.spOpen{
    display: none;
}
.pcOpen{
    display: block;
}
.overlay_container{
    position: fixed;
    bottom: 0;
    z-index: 10;
    right: 0;
}

@media (max-width: 767px){
    .spOpen{
        display: block;
    }
    .pcOpen{
        display: none;
    }
}
.introduction-top__item{
    margin: 70px 60px;
    text-align: center;
}
.introduction-top__item-red{
    color: #FF5576;
    font-size: 40px;
    font-weight: 1000;
    margin-bottom: 20px;
}
.triangle-container {
    position: relative;
    width: 0;
    height: 0;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-top: 90px solid rgba(0, 185, 160, 0.1);
    margin: 30px auto; /* 中央寄せ用 */
  }

  .triangle-text {
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%);
    color: #00B9A0;
    font-size: 28px;
    font-weight: 1000;
    white-space: nowrap;
  }


.home .voice_section {
    background-color: rgba(0, 185, 160, 0.1);
}
.home .ti-widget.ti-goog .ti-widget-container{
    flex-direction: column;
}
.home .ti-widget.ti-goog .ti-col-3 .ti-reviews-container{
    max-width: 100%;
}

.home .ti-widget.ti-goog .ti-footer .ti-row {
    margin-left: 20px;
}
.home .hero .top{
    padding-right: calc(100% - 360px);
    padding-left: unset;
}
.home .hero .pics-group{
    right: -70px;
    left: unset;
    top: 0;
    bottom: 110px;
}
.home .hero .pics-group__fukidashi-pc{
    width: 50%;
    margin: 0 110px;
}
.home .points_section .points{
    margin-top: 100px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
}
.home .points_section .points .points_items{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin-bottom: -30px;
}
.home .points_section .points .spec{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.home .points_section .points .figure {
    height: 80px;
    margin-bottom: 0px;
}
.home .points_section .points .spec img{
    height: 85%;
}
.home .points_section .points img {
    height: 100%;
    width: auto;
    margin: auto;
}
.home .points_section .points span {
    font-size: 12px;
}
.home .footer_sec.sec_pic{
    border-bottom: 2px solid #000;
}
.home .footer_sec.sec_pic .pic {
    width: 170px;
    left: 10%;
    right:unset;
}
.link_section{
    display: flex;
}
.photo-content{
    display: flex;
}
.photo-content__box{
    display: flex;
    margin-bottom: 70px;
}
.photo-content__box.left{
    justify-content: flex-start;
}
/* 20240226下記のコメントアウト外す */
.photo-content__box.right{
    /* justify-content: flex-end; */
}
.photo-content__box-addContent{
    width: 35%;
}
.photo-content__box-img{
    object-fit: contain;
    border-radius: 10px;
}
.photo-content__box-item{
    display: flex;
    width: 40%;
    flex-direction: column;
    justify-content: center;
    margin-left: 30px;
}
.photo-content__box-imgs{
    display: flex;
}
.photo-content__box-imgs-detail{
    width: 50%;
}
.photo-content__box-text{
    font-size: 34px;
    color: #805CB4;
    font-weight: 1000;
    width: 130%;
}
.photo-content__box-content{
    font-size: 15px;
    width: 150%;
    margin-top: 35px;
}
.text-vertical{
    writing-mode: vertical-rl;
    font-size: 15px;
}
.point__text-smale{
    color: #000;
    font-size: 19px;
}
.gym-content__header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.gym-content__header-img1{
    width: 40%;
    object-fit: contain;
}
.gym-content__header-img2{
    width: 50%;
    object-fit: contain;
}
.gym-content__box{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.gym-content__box-item{
    width: 27%;
}
.gym-content__box-img{
    border-radius: 10px;
    margin-bottom: 30px;
}
.gym-content__box-text{
    text-align: center;
}
.gym-content__box-text-title{
    color: #FF5576;
    font-weight: 1000;
    font-size: 20px;
}
.gym-content__box-text-detail{

}
.gym-content__bottom{
    display: flex;
    justify-content: center;
    align-items: center;
}
.gym-content__bottom-text{
    color: #00B9A0;
    font-size: 40px;
    font-weight: 1000;
}
.gym-content__bottom-img{
    width: 20%;
}
.home .points_items h3{
    color: #FF5576;
    font-size: 20px;
    font-weight: 1000;
}
.introduction_section video{
    margin-bottom: 60px;
}
.introduction-content{
    display: flex;
    justify-content: space-between;
}
.introduction-content__item{
    text-align: center;
    width: 45%;
}
.introduction-content__item.left{
    margin-bottom: 340px;
}
.introduction-content__item.right{
    margin-top: 340px;
}
.introduction-content__green{
    color: #00B9A0;
    font-size: 23px;
    font-weight: 1000;
    margin-bottom: 20px;
}
.introduction-content__green span{
    font-size: 32px;
    color: #000;
    font-weight: unset;
}
.introduction-content__item-Box{
    margin-top: 20px;
}
.introduction-content__item-red{
    color: #FF5576;
    font-size: 65px;
    font-weight: 1000;
}
.introduction-text{
    margin-bottom: 20px;
}
.mindPrice-content{
    display: flex;
    left: -75px;
    position: relative;
    margin-bottom: 50px;
}
.mindPrice-content__img{
    width: 80%;
    object-fit: contain;
}
.mindPrice-content__flexBox{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 20%;
}
.advice{
    display: flex;
    justify-content: space-around;
}
.advice__img{
    width: 50%;
}
.advice__text{
    font-size: 24px;
    color: #00B9A0;
    font-weight: bold;
    text-align: center;
}
.advice__text-pickup{
    font-size: 36px;
    color: #ff5476;
    font-weight: bold;
    text-align: center;
}
.equipment-imgContent{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.equipment-imgContent img{
    width: 22%;
    margin-bottom: 20px;
}
.sec_pic.price_sec,
.sec_pic.lesson_sec{
    margin-bottom:unset;
    width: 50%;
    height: 160px;
    border-top: 2px solid #000;
}

.sec_pic.price_sec{
    background: #CBAC6B;
    border-right: 2px solid #000;
}
.sec_pic.lesson_sec{
    background: #00B9A0;
    border-left: 2px solid #000;
}
.lesson_sec h2,
.price_sec h2{
    font-size: 48px;
    color: #fff;
    text-align: center;
    line-height: 1;
}
.link-section__text{
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.lesson_sec-content,
.price_sec-content{
    margin-top: 35px;
}
.link_section{
    margin-bottom: 120px;
}
.link_section a:hover,
.link_section a:link:hover,
.link_section a:hover,
.link_section a:link:hover{
    color:unset;
    text-decoration:unset;
}
.home .ti-widget.ti-goog .ti-col-4 .ti-reviews-container{
    max-width: 100%;
}
.mindPrice-imgBox{
    width: 50%;
    margin: 0 auto 70px;
}
.price_section .bubble{
    position: absolute;
    width: 100%;
    height: 96px;
    left: 0;
    bottom: -110px;
    text-align: center;
    border: 3px solid #00B9A0;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px;
    border-radius: var(--border-radius);
}
.price_section .bubble:before,
.price_section .bubble:after {
    position: absolute;
    left: 75px;
    content: "";
    display: block;
    -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.price_section .bubble:before {
    background-color: #00B9A0;
    width: 21px;
    height: 26px;
    top: -28px;
    border-top-left-radius: 10px;
}
.price_section .bubble:after {
    background-color: #fff;
    width: 16px;
    height: 21px;
    right: unset;
    top: -20px;
    left: 77px;
}
.price_section .bubble p {
    color: #00B9A0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5 !important;
    margin: 0 !important;
}
.price_section .text{
    margin: 135px 0 0;
}
.dots{
    -webkit-text-emphasis: filled;
    text-emphasis: filled;
}

.approach-content__box{
    display: flex;
}
.approach-content__box-img{
width: 50%;
}
.approach-content__box-img.s{
    width: 9%;
    margin: auto 0 auto 25px;
    height: auto;
}

.approach-content__box-text{
    text-align: center;
    margin: auto 70px;
    color: #00B9A0;
    font-size: 40px;
    font-weight: 1000;
    position: relative;
}
.approach-content__box-text:after{
   content: url("../img/index/so_arrow.png");
    vertical-align: middle;
    padding-right: 5px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -140px;
}
.approach-content__box-text .strong{
    color: #FF5576;
}
.recommend{
    width: 60%;
    margin: 30px auto;
}

@media (max-width: 1200px){
    .home .hero .pics-group {
        width: calc(100% - 500px);
        right: 60px;
    }
    .home .hero .pics-group__fukidashi-pc {
        width: 60%;
        margin: 0 110px 20px;
    }
}
@media (max-width: 767px){
    .introduction-top__item{
        margin: 30px 0;
    }
    .introduction-top__item-red{
        font-size: 27px;
    }
    .home .hero .hero-logo {
        width: 75%;
        margin: 0 auto 20px;
    }
    .home .hero .pics-group{
        display: flex;
        flex-direction: column;
        margin: 0;
        width: 100%;
        right: unset;
        bottom: 0;
    }
    .home .hero .pics-group__img{
        margin-left: 60px;
    }
    .home .hero .pics-group__fukidashi-sp{
        padding: 0 20px;
    }
    .home .footer_sec-spBox{
        display: flex;
    }
    .home .footer_sec-spBox img{
        width: 25%;
    }
    .home .footer_sec-spBox-headingBox{
        display: table;

    }
    .home .footer_sec-spBox-headingBox h2{
        display: table-cell;
        vertical-align: middle;
    }
    .home .footer_sec.sec_pic .wrap{
        padding: 35px 5vw 35px;
    }
    .introduction-content{
        flex-direction: column;
    }
    .introduction-content__item {
        width: 100%;
    }
    .introduction-content__item.left {
        margin-bottom: 40px;
    }
    .introduction-content__item.right {
        margin-top: 0;
        margin-bottom: 40px;
    }
    .introduction-content__item-Box {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .introduction-content__item-table{
        display: table;
    }
    .introduction-content__item-img.first{
        width: 40%;
    }
    .introduction-content__green{
        margin: 0;
    }
    .introduction-content__green.line-middle{
        display: table-cell;
        vertical-align: middle;
    }
    .introduction-content__item-red{
        font-size: 42px;
    }
    .introduction-text {
        text-align: center;
    }
    .home .points_section .points{
        margin-top: 20px;
    }
    .mindPrice-content{
        left:0;
    }
    .mindPrice-content__box{
        display: flex;
        align-items: flex-end;
    }
    .mindPrice-imgBox{
        width: 100%;
    }
    .mindPrice-content__flexBox {
        width: 100%;
    }
    .mindPrice-content__bottom {
        display: flex;
    }
    .mindPrice-content__img {
        width: 80%;
        object-fit: contain;
    }
    .advice{
        flex-direction: column;
        align-items: center;
    }
    .advice__img {
        width: 85%;
    }
    .equipment-imgContent img {
        width: 40%;
    }
    .link_section{
        margin-bottom: 60px;
    }
    .lesson_sec h2,
    .price_sec h2{
        font-weight: unset;
    }
    .mindPrice-content__box-img {
        width: 40%;
        object-fit: contain;
        margin-left: -80px;
    }
    .link_section .more .icon {
        top: 90%;
        right: 10px;
        color: #fff;
    }
    .lesson_sec-content,
    .price_sec-content {
        margin-top: 25px;
    }

    .photo-content{
        flex-direction: column;
    }
    .photo-content__text {
        text-align: center;
        font-size: 27px;
        color: #805CB4;
        font-weight: 1000;
    }
    .photo-content__box{
        position: relative;
    }
    .photo-content__box.left .photo-content__box-item{
        position: absolute;
        right: 65px;
    }
    .photo-content__box.right{
        justify-content: flex-end;
        position: relative;
        flex-direction: row;
    }
    .photo-content__box.right .photo-content__box-item{
        position: absolute;
        left: 0;
    }
    .photo-content__box-addContent{
        width: 50%;
    }
    .photo-content__box-img{
    }
    .photo-content__box-imgs {
        flex-direction: column;
    }
    .photo-content__box-imgs-detail{
        width: 100%;
    }
    .photo-content__box-imgs-detail.second{
        margin-left: 40px;
    }
    .photo-content__box-imgs-detail.third{
        margin-left: 60px;
    }
    .photo-content__box-content{
        width: 100%;
        font-size: 14px;
        margin-top: 15px;
    }
    .gym-content__header{
        flex-direction: column-reverse;
    }
    .gym-content__header-img1{
        width: 50%;
        margin: 0;
    }
    .gym-content__header-img2{
        width: 100%;
    }
    .gym-content__box {
        flex-direction: column;
    }
    .gym-content__box-title{
        color: #FF5576;
        font-weight: bold;
        font-size: 19px;
        line-height: 1.3;
        margin: 0 auto 10px;
    }
    .gym-content__box-item {
        width: 100%;
        display: flex;
        margin-bottom: 30px;
    }
    .gym-content__box-img{
        width: 50%;
        margin-bottom: 0;
    }
    .gym-content__box-text {
        text-align: left;
        width: 75%;
        padding: 0 0 0 10px;
        margin: auto;
    }
    .gym-content__box-text-title {
        font-size: 15px;
        line-height: 1.3;
    }
    .gym-content__bottom-img{
        width: 40%;
    }
    .points_section .points {
        margin-top: 35px;
    }
    .price_section  .item:not(:first-child) {
        margin: 150px 0 0;
    }
    .price_section  .item:nth-child(2) {
        margin-top: 120px;
    }

    .approach-content__box{
    flex-direction: column;
    }
    .approach-content__box-img{
    width: 100%;
    }
    .approach-content__box-text{
        font-size: 23px;
    margin:unset;
    }

    .approach-content__box-text:after{
    display:none;
    }

    .recommend{
        width: 100%;
        margin: 15px 0 0 0;
    }
}
@media (max-width: 479px){
    .home .ti-widget.ti-goog .ti-footer .ti-row {
        justify-content: left;
        margin-left: 10px;
    }
}
.bnr__innerPc{
    display: flex!important;
    justify-content: center;
}
.bnr__innerPc img{
    width: 65%!important;
}
@media (max-width: 767px){
    .bnr__innerPc{
        display: none!important;
        justify-content: center;
    }
}
.gym-content__header-content{
    display: flex;
    font-size: 35px;
    color: #00B9A0;
    align-items: flex-end;
    justify-content: center;
    font-weight: bold;
}
.gym-content__AddHeader{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.gym-content__AddHeader-text{
    font-size: 48px;
    color: #00B9A0;
    font-weight: bold;
    text-align: left;
}
.gym-content__AddHeader-img{
    width: 50%;
}
.gym-content__AddHeader ul{

}
.gym-content__AddHeader li{
    display: flex;
    margin: 25px 300px;
    flex-wrap: nowrap;
    align-items: center;
}
.gym-content__AddHeader li img{
    width: 9%;
    height:  9%;
}
.gym-content__AddHeader li p{
    font-size: 24px;
    margin-left: 20px;
}
.gym-content__AddHeader li span{
    color: #ff5476;
    font-weight: bold;
}
.parent-area_name{
    background-color: #00B9A0;
    padding: 0 5px;
    color: #fff;
    margin: 20px 0 0;
}
.location_section .area_name {
    padding: 20px 10px!important;
}
.tableWrap {
    overflow-x: auto;
    background: #fff;
    border-radius: var(--border-radius);
    padding: 30px 50px;
}
section.plan .wrap{
    padding: 0;
    margin: 40px 0 10px;
}
section.plan table {
    width: 1040px;
    border: none;
}
section.plan table tr:not(:last-child) {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
section.plan table tr td:first-child,section.plan  table tr td:nth-child(2), section.plan table tr th:first-child,section.plan table tr th:nth-child(2) {
    color: #00B9A0;
}
section.plan table th {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
}
section.plan table td {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.46;
}
section.plan table tr td:first-child {
    width: 100px;
    padding-left: 0 !important;
    text-align: center;
}
section.plan table td, .plan table th {
    border: none;
    padding: 15px 20px;
    vertical-align: middle;
}
section.plan table tr:nth-child(2) td, section.plan table tr:nth-child(3) td, section.plan table tr:nth-child(4) td, section.plan table tr:nth-child(5) td, section.plan table tr:nth-child(6) td {
    text-align: center;
}

section.plan .rules {
    margin: 50px 0 0;
    line-height: 1.78;
}
section.plan .rules li {
    position: relative;
    padding: 0 0 0 15px;
}
section.plan  .rules li:before {
    position: absolute;
    content: "・";
    width: 15px;
    height: 15px;
    top: 6px;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media (max-width: 767px) {
    .gym-content__AddHeader-text {
        font-size: 26px;
    }
    .gym-content__AddHeader-img{
        width: 70%;
    }
    .gym-content__AddHeader li {
        margin: 25px auto;
    }
    .gym-content__AddHeader li img{
        width: 9%;
    }
    .gym-content__AddHeader li p{
        font-size: 17px;
        margin-left: 10px;
    }
}
/* faqコンテンツ */
.faqWrap{
    padding: 100px 0;
}
.faq__question {
    font-size: 15px;
    line-height: 1.73;
    padding: 20px 34px 20px 0;
    position: relative;
    cursor: pointer;
}
.faq__item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.faq__question:after, .faq__question:before {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    width: 14px;
    height: 2px;
    background: #00B9A0;
    border-radius: 5px;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}
.faq__question:after {
    -webkit-transform: rotate(90deg) translateY(-50%);
    transform: rotate(90deg) translateY(-50%);
    -webkit-transform-origin: top;
    transform-origin: top;
}
.faq__question.active:after {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.faq__answer {
    display: none;
    padding: 0 0 20px;
}